=== debian/changelog ===
unicrypto (0.0.10-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 23 May 2024 23:53:50 -0300

unicrypto (0.0.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1067645)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 22 Mar 2024 19:32:45 -0300
