=== debian/control ===
Source: unicrypto
Section: python
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cryptography,
               python3-mbedtls,
               python3-pycryptodome,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/skelsec/unicrypto
Vcs-Browser: https://salsa.debian.org/pkg-security-team/unicrypto
Vcs-Git: https://salsa.debian.org/pkg-security-team/unicrypto.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-unicrypto
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Unified interface for cryptographic libraries
 Unicrypto is a library that provides a unified interface to a variety of
 cryptographic algorithms. With it, developers can easily integrate encryption
 into their applications, ensuring the security of data and communications.
 .
 The module also allows developers to have access to a wide range of
 encryption algorithms, including AES, DES, RC4 and TDES, among others.
 This library simplifies the process of implementing security in applications
 by providing a single consistent API for different algorithms, regardless of
 the underlying library used.
