=== debian/watch ===
version=4
https://github.com/skelsec/unicrypto/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
